.reviews-section {
    width: 100%;
    max-width: 100% !important;
    display: flex;
    flex-flow: column;
    gap: 0;
    margin-bottom: 70px;
}

.reviews-section h1 {
    margin: 0 0 40px 0;
}

.reviews {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    width: 100%;
    gap: 20px;
    position: relative;
    z-index: 3;
}

.reviews::before {
    display: block;
    display: block;
    content: '';
    background: linear-gradient(90deg, #EADF82 0%, #EFA75E 100%);
    opacity: 14%;
    width: 250px;
    height: 250px;
    right: 50px;
    top: 5%;
    border-radius: 50%;
    position: absolute;
}

.reviews::after {
    display: block;
    display: block;
    content: '';
    background: linear-gradient(90deg, #EADF82 0%, #EFA75E 100%);
    opacity: 14%;
    width: 250px;
    height: 250px;
    left: 50px;
    bottom: 5%;
    border-radius: 50%;
    position: absolute;
}

.reviews-item {
    flex: 0 0 calc((100% - 20px) / 2);
    width: 100%;
    max-width: 100%;
    display: flex;
    flex-flow: row;
    align-items: center;
    padding: 30px 30px;
    gap: 10px;
    /* black 24% */
    background: rgba(0, 0, 0, 0.24);
    border-radius: 24px;
    position: relative;
    z-index: 2;
    overflow: hidden;
    gap: 20px;
}

.reviews-model__image {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    overflow: hidden;
}

.reviews-model__image img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: top center;
}

.reviews-item::before {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    box-shadow: inset 0px 0px 10px rgba(234, 223, 130, 0.34);
    backdrop-filter: blur(10px);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    border-radius: 24px;
}

.reviews-item:hover {
    background: rgba(255, 255, 255, 0.1);
}

.reviews-item:hover .reviews-model__name {
    background: linear-gradient(90deg, #EADF82 0%, #EFA75E 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.reviews-item:hover::before {
    box-shadow: inset 0px 0px 10px rgba(234, 223, 130, 0.34);
    backdrop-filter: blur(10px);
}

.reviews-model,
.reviews-item__content {
    position: relative;
    z-index: 1;
    height: 100%;
}

.reviews-model {
    flex: 0 0 120px;
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 15px;
    justify-content: flex-start;
}

.reviews-model__name {
    font-family: var(--font-main);
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 31px;
    text-align: center;
    color: #FFFFFF;
    margin: 0;
}

.review-header {
    display: flex;
    flex-flow: row;
    justify-content: flex-start;
    width: 100%;
    gap: 5px;
}

.reviews-item__date {
    margin: 0 0 0 auto;
    font-family: var(--font-main);
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    text-align: right;
    color: rgba(255, 255, 255, 0.74);
    display: flex;
    justify-content: center;
    align-items: center;
}

.review-header__author {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex: 0 0 auto;
    max-width: max-content;
    gap: 20px;
}

.review-header__author-name {
    display: flex;
    flex-flow: row;
    max-width: max-content;
    margin: 0;
    font-family: var(--font-main);
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 38px;
    color: rgba(255, 255, 255, 0.74);
}

.review-item__rating {
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    max-width: max-content;
    height: 38px;
    padding: 0 10px;
    border-radius: 24px;
}

span.review-item_stars {
    display: flex;
    justify-content: center;
    align-items: center;
}

.reviews-item__info {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    justify-content: flex-start;
}

.reviews-item__content-wrapper p {
    font-family: var(--font-main);
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    color: #FFFFFF;
}

@media screen and (max-width: 1340px) {
    .container>* {
        max-width: 100%;
    }
}

@media screen and (max-width: 1100px) {
    h1.page-title {
        font-size: 44px;
        line-height: 52px;
    }

    .reviews-section {
        margin-bottom: 50px;
    }

    .review-header {
        flex-wrap: wrap;
        row-gap: 10px;
    }

    .reviews-item__date {
        flex: 0 0 100%;
        margin: 0;
        text-align: left;
    }
}

@media screen and (max-width: 1024px) {
    h1.page-title {
        margin-bottom: 30px;
        font-size: 44px;
        line-height: 52px;
    }

}

@media screen and (max-width: 900px) {
    .reviews-item {
        flex: 0 0 100%;
    }

    .reviews-item__date {
        flex: 0 0 auto;
        margin-left: auto;
    }
}

@media screen and (max-width: 768px) {

    .reviews-section {
        margin-bottom: 40px;
    }

    
}

@media screen and (max-width: 650px) {
    h1.page-title {
        font-size: 32px;
        line-height: 41px;
        margin-bottom: 20px;
    }

    .reviews-item__date {
        flex: 0 0 100%;
        margin: 0;
        width: 100%;
        text-align: left;
        justify-content: flex-start;
    }

    .reviews-item {
        padding: 15px;
        flex-flow: column-reverse;
        align-items: flex-start;
        gap: 10px;
    }

    .reviews-model {
        flex-direction: row;
        gap: 10px;
        flex: 1;
    }

    .reviews-model__image {
        width: 60px;
        height: 60px;
    }

    .reviews-model__image img {
        width: 60px;
        height: 60px;
        border-radius: 50%;
    }

    .reviews-item__content-wrapper p {
        margin-bottom: 0;
        font-size: 15px;
        line-height: 24px;
    }
}

@media screen and (max-width: 560px) {
    .review-header__author {
        flex-wrap: wrap;
    }
   
}